### Name: plspm.groups
### Title: Group Comparison in PLS-PM
### Aliases: plspm.groups


### ** Examples

  ## Not run: 
##D   ## example with customer satisfaction analysis
##D   ## group comparison based on the segmentation variable "gender"
##D   data(satisfaction)
##D   IMAG <- c(0,0,0,0,0,0)
##D   EXPE <- c(1,0,0,0,0,0)
##D   QUAL <- c(1,1,0,0,0,0)
##D   VAL  <- c(0,1,1,0,0,0)
##D   SAT  <- c(1,1,1,1,0,0) 
##D   LOY  <- c(1,0,0,0,1,0)
##D   sat.mat <- rbind(IMAG, EXPE, QUAL, VAL, SAT, LOY)
##D   sat.sets <- list(1:5,6:10,11:15,16:19,20:23,24:27)
##D   sat.mod <- rep("A",6)   ## reflective indicators
##D   pls <- plspm(satisfaction, sat.mat, sat.sets, sat.mod, scheme="factor", 
##D                 scaled=FALSE)
##D   ## permutation test with 100 permutations
##D   res.group <- plspm.groups(satisfaction, pls, satisfaction$gender, 
##D                method="permutation", reps=100)
##D   res.group
##D   plot(res.group)
##D   
## End(Not run)



